Skip to main content
GET/articles/:id/

Get article

You can return details about a specific attribute.

Request​

curl -X GET "https://<your_app_subdomain>.user.com/api/public/articles/:id/"

Response​

{
"author": {
"avatar": "https://<your_app_subdomain>.user.com/static/img/agent.svg",
"id": 1,
"name": "developer developer"
},
"categories": [],
"content": "test",
"created_at": "2020-12-04T13:41:46.540889Z",
"id": 1,
"intro_text": "test",
"language": "en",
"rating": "4.00",
"slug": "test",
"tags": [],
"title": "Test",
"translations": [
{
"id": 1,
"is_default": true,
"label": "English",
"language": "en",
"status": 0
}
],
"updated_at": "2020-12-04T13:41:46.620162Z",
"url": "/knowledge-base/test/",
"views": 1
}